Section: app-network

Depends: glibc

Breaks: 0ad<=0.0.20, dante<=1.4.1-4, dolphin-emu<=5.0

Links: Changelog, Reverse dependency, Report issues

No issues. Keep up the good work.